Skip to content

Get webhook delivery attempts

GET
/v1/webhook_endpoints/hooks/{webhook_id}/delivery_attempts

Get all delivery attempts for a webhook, ordered by attempt number.

webhook_id
required
Webhook Id
string format: uuid

Successful Response

Response Get Webhook Delivery Attempts V1 Webhook Endpoints Hooks Webhook Id Delivery Attempts Get
Array<object>
WebhookDeliveryAttemptResponse
object
id
required
Id
string format: uuid
webhook_id
required
Webhook Id
string format: uuid
attempt_number
required
Attempt Number
integer
http_status
Any of:
integer
response_body
Any of:
string
success
required
Success
boolean
error_message
Any of:
string
attempted_at
required
Attempted At
string format: date-time

Webhook not found

Validation Error

HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object